﻿--[[
Name: HealPoints qps-PLOC locale
Revision: $Revision: 113 $
Translated by: 
- Pauladin@Elune
]]

local debug = false
local localeName = "qpsPLOC"

if (debug) then
	--localeName = "enUS";
end;

--[===[@debug@
--debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("HealPoints", localeName, false, debug) --true=this is the default locale
if not L then return end

-- To translate AceLocale strings, replace true with the translation string
-- Before: L["Show Item ID"] = true
-- After:  L["Show Item ID"] = "顯示物品編號"

--------------
-- Tooltips --
--------------
	L["HealPoints"] = "HëãlÞóìñtš";
	L["PowerPoints"] = "ÞówërÞóìñtš";
	L["EndurancePoints"] = "ÊñdürãñçëÞóìñtš";
	L["Heal Points"] = "Hëãl Þóìñtš";
	L["Power Points"] = "Þówër Þóìñtš"
	L["Endurance Points"] = "Êñdürãñçë Þóìñtš";
	L["Relative Stat Values"] = "Rëlãtìvë Štãt Vãlüëš";
	L["Hint: Click to toggle the calculator window"] = "Hìñt: Çlìçk tó tógglë thë çãlçülãtór wìñdów";
	L["Right-click to open the options menu"] = "Rìght-çlìçk tó óþëñ thë óþtìóñš mëñü";
	L["Hint: Click to show the HealPoints calculator"] = "Hìñt: Çlìçk tó šhów thë HëãlÞóìñtš çãlçülãtór";

	
	L[" (Top/Bottom):"] = " (Tóþ/ßóttóm):";  --Top slot / Bottom slot
	L[" (Main/Off):"] = " (Mãìñ/Õƒƒ):"; --Main Hand / Off Hand
	L[" (Main+Off):"] = " (Mãìñ+Õƒƒ):"; --Main Hand + Off Hand

--------------------------------------------------	
-- ConfigUI.lua - HealPointsConfigUI:setTooltip --
--------------------------------------------------
    L["Number of targets"] = "Ñümbër óƒ tãrgëtš";
    L["NumberOfTargetsMessage"] = "Ñümbër óƒ tãrgëtš ýóü trý tó këëþ thë HóT çóñštãñtlý rüññìñg óñ (mãñã þërmìttìñg) ór ñümbër óƒ tãrgëtš ƒór ÂóÊ hëãlš.";
  
    L["Starting mana"] = "Štãrtìñg mãñã";
    L["StartingManaMessage"] = "Þërçëñtãgë óƒ mãñã ãvãìlãblë ãt thë štãrt óƒ thë çómþütãtìóñ.";
  
	L["Replenishment"] = "Rëþlëñìšhmëñt";
    L["ReplentishmentMessage"] = "Âššümë thãt thë Rëþlëñìšhmëñt büƒƒ ìš ãlwãýš ãçtìvë.";

    L["Divine Plea"] = "Ðìvìñë Þlëã";
    L["DivinePleaMessage"] = "Âššümë thãt Ðìvìñë Þlëã ìš üšëd óñ ëvërý çóóldówñ.";  

----------------------
-- CalculatorUI.lua --
----------------------
	L["1 healing spell power increases hp/cast by"] = "1 hëãlìñg šþëll þówër ìñçrëãšëš hþ/çãšt bý";
	L["1 healing spell power adds"] = "1 hëãlìñg šþëll þówër ãddš";
	
	L["HP/s:"] = "HÞ/š:";
	L["HP/mana:"] = "HÞ/mãñã:";
	L["HP/cast:"] = "HÞ/çãšt:";
	L["HP/manabar:"] = "HÞ/mãñãbãr:";
	L["Spell crit (%):"] = "Šþëll çrìt (%):";
	L["Cast time (s):"] = "Çãšt tìmë (š):";
	L["HP/tick:"] = "HÞ/tìçk:";
	L["Spell haste (%):"] = "Šþëll hãštë (%):";
	L["No spell selected"] = "Ñó šþëll šëlëçtëd";
	L["n/a"] = "ñ/ã"; --Abbreviation of "not applicable"
	L["Infinite"] = "Îñƒìñìtë";
	L["auto"] = "ãütó" --Abbreviation of "automatic"; when the best spell has been automatically selected
	